Subject: Re: Florence Forum outcome
From: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked],
Date: Fri, 11 May 2001 10:03:00 -0700 (PDT)

For the benefit of those copied :
 Most of you know that I represented EFET at Florence. You will not be 
surprised to hear that the Platts and EDEM articles on the outcome give a 
false impression on what is likely to transpire by way of a cross border 
transmission tariff regime on 1 September. It was pretty clear to me from 
both the formal sessions and side discussions, that the impasse between the 
German government and the European Commission will not be resolved in that 
time frame, if at all. The language in the draft Conclusions should give us 
reason for optimism that the Commission will now stand firm against export 
related tariffs. There was talk of a transitional tariffication scheme based 
on socialisation of transit costs among national system users, which would 
exclude Germany and possibly Belgium and Switzerland. I give a scheme like 
that little chance of implementation either, given the practical difficulties 
in operating the scheme without co-operation of the German TSOs, as well as 
the hurdles to reaching a contracual arrangement for exchange of moneys 
between ETSO members.
 
I am available in London on Monday to answer questions. And you can ask 
Nailia Dindarova or me for sight of a draft EFET press statement about the 
implications of the Florence Conclusions this time round. 

Enron Media Cuttings
05/11/2001 04:17 PM
Sent by: Katy Lomax
To: Andrew Morrison/LON/ECT@ECT, Nailia Dindarova/LON/ECT@ECT, 
[email-masked], [email-masked], Eva 
Hoeffelman/LON/ECT@ECT, Stephen Asplin/LON/ECT@ECT, Mark Elliott/LON/ECT@ECT, 
Teun van Biert/Enron@EUEnronXGate, Ross Sankey/LON/ECT@ECT, Peter 
Styles/LON/ECT@ECT, [email-masked], Michael R Brown/LON/ECT@ECT, Paul 
Mead/LON/ECT@ECT, John Oliver/LON/ECT@ECT, Barbara Thompson/Enron@EnronXgate, 
Nailia Dindarova/LON/ECT@ECT, Hans-mart Groen/Enron@EUEnronXgate, Dirk Van 
Vuuren/Enron@EUEnronXgate, Andreas Radmacher/Enron@EnronXgate, 
[email-masked], Peter Styles/LON/ECT@ECT, Paul 
Hennemeyer/LON/ECT@ECT, Viviana Florio/Enron@EnronXgate, Bart 
Lyon/LON/ECT@ECT, Peter Kreuzberg/Enron@EnronXgate, Sven 
Becker/Enron@EnronXgate, Michael Schuh/Enron@EnronXgate, Gregor 
Baumerich/LON/ECT@ECT, Andrew Green/LON/ECT@ECT, Meindert 
Witteveen/LON/ECT@ECT, Soenke Becker/EU/Enron@Enron, Helge-Jurgen 
Beil/Enron@EnronXgate, Carsten Haack/Enron@EnronXgate, Uta 
Dernedde/Enron@EnronXgate, Justin Boyd/LON/ECT@ECT, Mauro 
Renggli/Enron@EnronXgate, Ulrich Finke/Enron@EnronXgate, Peter 
Heydecker/LON/ECT@ECT, Philipp Buessenschuett/LON/ECT@ECT, Benedikt 
Messner/LON/ECT@ECT, Syste van Heijst/Enron@EUEnronXGate, Jackie 
Gentle/LON/ECT@ECT
cc: Fiona Grant/LON/ECT@ECT 

Subject: Cross border power trading...

Please find attached the following articles:
'Florence meeting demands cost decisions' - Platts European Power Daily
'Florence forum agrees transitional cross-border tariff' - European Daily 
Electricity Markets

Kind Regards,
Kuldeep Chana